版本:1.0.2

  • https://cdn.bootcdn.net/ajax/libs/require.js/1.0.2/require.min.js